@charset "utf-8";
/* CSS Document */

#titleArea { height: 130px!important; }
#titleArea.detail{display:none;}
#titleArea h2 em{
padding: 15px 0px 10px 0px;
display:block;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 19px;
line-height: 19px;
text-align: center;
color: #3c3c37;
letter-spacing:0.05em;
font-style:normal;
}
#titleArea h2 small{
display:block;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 12px;
line-height: 12px;
text-align: center;
color: #3c3c37;
letter-spacing:0.20em;
font-style:normal;
}

#maincontents {
	background: #fff;
}

/* 一覧
--------------------------------------------------------------------------------------------------------------- */

/* ピックアップ記事 */

#maincontents #column_block {
	background: #D5D5D5;
	padding: 0px 0px 40px;
position:relative;
}

/* サーチ */
.search_box{
	padding:20px 20px 10px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.search_aria{
margin: 0;
padding: 0 0;
position:relative;
text-align:center;
width:162px;
background-color:#fff;
border:1px solid #aaa;
z-index:1;
}

.search_aria_btn{
margin: 0;
padding: 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 12px;
letter-spacing: 0.1em;
line-height: 38px;
text-align: center;
color: #3c3c37;
/*width:300px;*/
cursor: pointer;
}
.search_aria_btn:before {
position: absolute;
top: 2px;
right:8px;
font-family: "Font Awesome 6 Free";
content:'\f107';
color:#777;
font-weight: 600;
font-size: 16px;
}
.search_aria_btn.open:before {
position: absolute;
top: 0px;
right:8px;
font-family: "Font Awesome 6 Free";
content:'\f106';
color:#777;
font-weight: 600;
font-size: 16px;
}
ul.search_aria_list{
margin: 0 0;
padding: 0 0;
position:relative;
display:none;
}
ul.search_aria_list li{
margin: 0 0;
padding: 0 0;
position:relative;
border-top:1px solid #ccc;
}
ul.search_aria_list li a{
margin: 0;
padding: 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
letter-spacing: 0.1em;
line-height: 38px;
text-align: center;
color: #3c3c37;
display:block;
}
ul.search_aria_list li a:before {
position: absolute;
top: 2px;
right:8px;
font-family: "Font Awesome 6 Free";
content:'\f061';
color:#777;
font-weight: 600;
font-size: 14px;
}

/* 通常記事 */

#column_block ul.column_list {
width: auto;
margin: 0px auto;
padding: 10px 20px 20px;
}
#column_block ul.column_list li {
margin: 0px 0 20px;
padding: 0 0px;
position:relative;
background-color:#fff;
}
#column_block ul.column_list li .item_img {
margin: 0px 0;
padding: 0 0px;
position:relative;
}
#column_block ul.column_list li .item_img img{
width: 100%;
height: 220px;
object-fit: cover;
}
#column_block ul.column_list li .item_img .img_txt{
position:absolute;
top:10px;
left:10px;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.04em;
line-height: 1.5;
text-align: left;
color: #fff;
filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.8));
}
#column_block ul.column_list li .item_txt{
margin: 0px 0;
padding: 15px 15px;
position:relative;
text-align:left;
}
#column_block ul.column_list li .item_txt p{
margin: 0px 0 5px;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 13px;
line-height: 20px;
text-align: left;
color: #3c3c37;
letter-spacing:0.03em;
}
#column_block ul.column_list li .item_txt h4{
margin: 0px 0;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 24px;
text-align: left;
color: #3c3c37;
}
.cate_block{
	padding: 6px 0 0;
}
.cate_block.detail{
	margin: 0 0 40px 20px;
}
.cate_block span{
	display:inline-flex;
	margin-right:1em;
	padding:0.5em 0;
	line-height:1;
	/*color:#fff;*/
	font-size:0.9em;
	letter-spacing: 0;
}
.cate_block.detail span{
	margin-right: 1em;
}
.cate_block span.dining{
	background-color:#e67e22; /* オレンジブラウン */
}
.cate_block span.tourism{
	background-color:#3498db; /* スカイブルー */
}
.cate_block span.onsen{
	background-color:#8e6e53; /* 和ブラウン */
}
.cate_block span.souvenirs{
	background-color:#c0392b; /* 朱赤 */
}
.sp_column_nav{
margin: 0 auto;
padding: 25px 0 0;
position:relative;
text-align: center;
}
.sp_column_nav a{
padding: 0 5px;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.00em;
line-height: 16px;
text-align: center;
color: #3c3c37;
text-decoration: underline;
text-underline-offset: .4em;
text-decoration-thickness: 2px; 

}

/* 一覧 - ナビゲーション
--------------------------------------------------------------------------------------------------------------- */

#maincontents #navigation {
	padding: 15px 6px 20px 6px;
}

#maincontents #navigation ul {
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}

#maincontents #navigation ul li {
	display: inline-block;
	width: 45%;
	vertical-align: middle;
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	font-size: 0.8rem;
	letter-spacing: 0.15em;
	padding: 0px;
	background-color: #3C3C37;
	border-radius: 40px;
	margin: 5px;
}

#maincontents #navigation ul li a {
	display: block;
	padding: 13px 15px;
	color: #FFF;
}

#maincontents #navigation ul li.num {
	display: none;
}

/* 詳細
--------------------------------------------------------------------------------------------------------------- */

#titleArea.column_detail{display:none;}

#maincontents.detail {
margin: 0px 0;
padding: 0 0;
position:relative;
}

#maincontents.detail .kv{
margin: 0px 0 25px;
padding: 0 0;
position:relative;
}
#maincontents.detail .kv img{
width: 100%;
height: 180px;
object-fit: cover;
}
#maincontents.detail h3{
margin: 0px 0 10px;
padding: 0 20px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
line-height: 1.6;
text-align: left;
color: #3c3c37;
letter-spacing:0.02em;
}
#maincontents.detail h3 em{
display:block;
margin: 10px 0 0;
padding: 0 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
line-height: 1.6;
text-align: left;
font-style:normal;
color: #9eac96;
letter-spacing:0.02em;
}

.section_intro{
margin: 0px auto 50px;
padding: 0 20px;
position:relative;
}
.section_intro .intro_img {
margin: 0px auto 15px;
padding: 0 0px;
position:relative;
}
.section_intro .intro_img img{
width: 100%;
height: 220px;
object-fit: cover;
}
.section_intro .intro_img .img_txt{
position:absolute;
top:10px;
left:10px;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.04em;
line-height: 1.5;
text-align: left;
color: #fff;
filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.8));
}
.section_intro .intro_txt{
margin: 0px auto;
padding: 15px 25px;
position:relative;
background-color:#EDF0F2;
border-radius:10px;
}
.section_intro .intro_txt p{
margin: 0px 0;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 1.78;
text-align: justify;
color: #3c3c37;
letter-spacing:0.00em;
}

.section_store{
margin: 0px auto 50px;
padding: 0 0px 40px;
position:relative;
text-align: center;
background: #EDF0F2;
}
.section_store .store_p{
margin: 0px auto 20px;
padding: 0 0px;
position:relative;
text-align: center;
}
.section_store .store_box{
margin: 0px auto;
padding: 0 30px;
position:relative;
text-align: left;
}
.section_store .store_box h4{
margin: 0px 0 10px;
padding: 8px 0 8px 15px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.02em;
line-height: 16px;
text-align: left;
color: #3c3c37;
border-left:2px solid #9EAC96;
}
.section_store .store_box ul.store_txt{
margin: 0px 0 0;
padding: 0 0px 0;
position:relative;
text-align: left;
}
.section_store .store_box ul.store_txt li{
margin: 0px 0 0 1.5em;
padding: 0 0px 0;
position:relative;
text-align: left;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
line-height: 28px;
text-align: left;
color: #3c3c37;
letter-spacing:0.02em;
text-indent:-1.2em;
}
.section_store .store_box ul.store_txt li:before {
content:"";
width:8px;
height:8px;
display:inline-block;
background-color: #fff;
position:relative;
top: 0px;
margin-right: 10px;
}
.section_store .store_box ul.store_txt li a{
text-decoration:underline;
}

.section_info{
margin: 0px auto;
padding: 0 20px;
position:relative;
width:auto;
}
.section_info ul.info_list{
margin: 0px auto 80px;
padding: 0 0px;
position:relative;
width:auto;
}
.section_info ul.info_list li{
margin: 0px 0 40px;
padding: 0 0px;
position:relative;
}
.section_info ul.info_list li h4{
margin: 0px 0 20px;
padding: 5px 0 5px 15px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.02em;
line-height: 26px;
text-align: left;
color: #9eac96;
letter-spacing:0.03em;
border-left:2px solid #9EAC96;
}
.section_info ul.info_list li .info_box{
margin: 0px 0 ;
padding: 0 0  ;
position:relative;
}
.section_info ul.info_list li .info_box p{
margin: 0px 0 ;
padding: 0 10px  ;
position:relative;
font-family: "Noto Sans JP";
font-weight: 300;
font-size: 14px;
line-height: 28px;
text-align: justify;
color: #3c3c37;
letter-spacing:0.03em;
width:auto;
}
.section_info ul.info_list li .info_box .info_p{
margin-bottom:15px;
}

.section_info h5{
margin: 0px 0 20px 10px;
padding: 0 0px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 17px;
letter-spacing: 0.02em;
line-height: 17px;
text-align: left;
color: #9eac96;
}

.section_info .note_block{
margin: 0px 0 60px;
padding: 0 0 90px ;
position:relative;
}
.section_info .note_block .note_img{
margin: 0px 0;
padding: 0 0  ;
position:absolute;
bottom:0px;
left:5vw;
z-index:10;
}
.section_info .note_block .note_img img{
border-radius:50%;
width:110px;
}
.section_info .note_block .note_box{
margin: 0px 0;
padding: 15px 25px ;
position:relative;
width:auto;
background-color:#EDF0F2;
border-radius:20px;
}
.section_info .note_block .note_box:after {
position: absolute;
bottom: -50px;
left: 150px;
width: 0;
height: 0;
content: '';
border-width: 25px 50px 25px 0;
border-style: solid;
border-color: #EDF0F2 transparent transparent transparent;
}
.section_info .note_block .note_box p{
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 13px;
line-height: 26px;
text-align: justify;
color: #3c3c37;
letter-spacing:0.03em;
}
.section_info .note_block .note_box p span{
text-align: right;
float:right;
}
.section_info .note_block .note_box p:after, .section_info .note_block .note_box p:before {
content: "";
clear: both;
display: block;
}
#maincontents #column_block.column_detail_list{
background: #EDF0F2;
padding: 0px 20px 10px;
margin-bottom:30px;
}
#maincontents #column_block.column_detail_list ul.column_list {
padding: 20px 0px 0px;
}

.pageBack a {
        background-color: #3C3C37;
        color: #FFF;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
        /* border-radius: 25px; */
        display: block;
        padding: 15px 0px;
        font-family: "Roboto", sans-serif;
        font-weight: 700;
        letter-spacing: 0.1em;
        text-align: center;
        margin-bottom: 50px;
}

/* エラーメッセージ
--------------------------------------------------------------------------------------------------------------- */

.f_txt {
	line-height: 1.5em;
	padding-top: 15px;
	color: #FFFFFF;
	display: block;
}

#maincontents .error-mess {
    text-align: left;
    color: #FF0000;
    font-weight: bold;
    line-height: 1.4em;
    padding: 10px;
	background-color: #FFFFFF;
    margin-bottom: 20px;
}


.event_reserve {
	background-color: #FFF;
	text-align: center;
	padding-top: 50px;
}
.event_reserve a {
	display: inline-block;
	width: 100%;
	height: 50px;
	padding-top: 18px;
	background-color: #3C3C37;
	color: #FFF;
	font-weight: bold;
	/* border-radius: 25px; */
}